GAEVAL(1)

NAME
gaeval - calculate coverage and intergrity scores for gene models based on transcript alignments

SYNOPSIS
gaeval [options] alignments.gff3 genes.gff3 [moregenes.gff3 ...]

DESCRIPTION
Basic options:

-h|--help
    print this help message and exit

-v|--version
    print version number and exit

    Weights for calculating integrity score (must add up to 1.0):

-a|--alpha: DOUBLE
    introns confirmed, or % expected CDS length for single-exon genes; default is 0.6

-b|--beta: DOUBLE
    exon coverage; default is 0.3

-g|--gamma: DOUBLE
    % expected 5' UTR length; default is 0.05

-e|--epsilon: DOUBLE
    % expected 3' UTR length; default is 0.05

    Expected feature lengths for calculating integrity score:

-c|--exp-cds: INT
    expected CDS length (in bp); default is 400

-5|--exp-5putr: INT
    expected 5' UTR length; default is 200

-3|--exp-3putr: INT
    expected 3' UTR length; default is 100